#!/bin/sh

for i in `ls /home| grep -v configbackup| grep -v dummy| grep -v myapps | grep -v lost`
do
    echo $i
    for j in `ls /home/$i/.config/libreoffice`
    do
        echo $j
        if [ -d /home/$i/.config/libreoffice/$j/user ]
        then
            cp /zz/zShared/libreoffice/GOLD.xcu /home/$i/.config/libreoffice/$j/user/registrymodifications.xcu
        fi
    done

done